packagekit-qt 0.8.8-2ubuntu1 source package in Ubuntu

Changelog

packagekit-qt (0.8.8-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1217699). Remaining changes:
    + Add alternative recommendation of python3-aptdaemon.pkcompat

packagekit-qt (0.8.8-2) unstable; urgency=low

  * Upload to unstable

packagekit-qt (0.8.8-1) experimental; urgency=low

  * New upstream release: 0.8.8
  * Do not depend on system-interface virtual package
  * Adjust packaging to SONAME bump
 -- Sebastian Heinlein <email address hidden>   Wed, 28 Aug 2013 07:14:56 +0200

Upload details

Uploaded by:
Sebastian Heinlein on 2013-08-28
Sponsored by:
Colin Watson
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe misc

Downloads

File Size SHA-256 Checksum
packagekit-qt_0.8.8.orig.tar.xz 40.4 KiB e234d4b1f8451821930f463621a86c9708eebfd1db65019883d38a60d13c870c
packagekit-qt_0.8.8-2ubuntu1.debian.tar.gz 2.3 KiB 56c93c9fcefb79c9c0a2e9445ff76ca82ecd17a5b191a866169c5d4f4a5ca630
packagekit-qt_0.8.8-2ubuntu1.dsc 2.2 KiB f287f5e5fec4396110b7b71a2b58fddf7d08d1e035cd7f2536b261e8176c109d

View changes file

Binary packages built by this source

libpackagekit-qt2-6: No summary available for libpackagekit-qt2-6 in ubuntu utopic.

No description available for libpackagekit-qt2-6 in ubuntu utopic.

libpackagekit-qt2-dev: No summary available for libpackagekit-qt2-dev in ubuntu wily.

No description available for libpackagekit-qt2-dev in ubuntu wily.